lib/header_internal.c(3)

NAME
lib/header_internal.c -

SYNOPSIS

#include 'system.h'
#include <header_internal.h>
#include 'debug.h'

  Functions
char ** headerGetLangs (Header h)
void headerDump (Header h, FILE *f, int flags, const struct headerTagTableEntry_s *tags)

DETAILED DESCRIPTION

Definition in file header_internal.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.